:root {--color-primary: #7a4704;}
.header-top-bar {background: #7a4704;padding: 7px 0;}
.header-top-bar .header-left p {margin-bottom: 0;color: #ffffff;font-size: 14px;display: flex;align-items: center;gap: 7px;}
.header-top-bar .header-right .address-content p {color: #ffffff;}
.header-top-bar .header-right .address-content p a {color: #eeeeee;}
.header-top-bar .header-right .social-default.icon-naked li a {color: #ffffff;}
.header-default {border-bottom: 1px solid #7a470430;}
.header-default .logo a img {max-height: 125px;margin-top: 60px;}
.header-default .mainmenu-nav .mainmenu > li > a {font-size: 14px;padding: 0 35px;font-weight: 600;text-transform: uppercase;color: #262626;}
.header-default .mainmenu-nav .mainmenu > li > a:hover, .header-default .mainmenu-nav .mainmenu > li > a.active {color: #7a4704 !important;}
.slider-area.slider-style-6 .inner .title {font-size: 60px;}
.slider-area.slider-style-6 .inner .description {font-size: 18px;line-height: 30px;}
.about-area.about-style-4 {padding: 90px 0;background: #ffffff;}
.about-area.about-style-4 .thumbnail-about-8 .large-image {margin-left: 0;}
.about-area.about-style-4 .thumbnail-about-8 .small-iamge-area {left: -30px;bottom: -65px;}
.about-area.about-style-4 .about-wrapper-8 .tmp-section-title-border .subtitle {gap: 10px;}
.about-area.about-style-4 .about-wrapper-8 .pres-line-separator-wrapper .subtitle-text {text-transform: uppercase;font-weight: 700;font-size: 14px;color: #7a4704;}
.about-area.about-style-4 .about-wrapper-8 .title {line-height: 1.25;margin-bottom: 20px;}
.about-area.about-style-4 .about-wrapper-8 .discription {font-size: 16px;line-height: 30px;font-weight: 500;color: #363636;text-align: justify;margin: 0 0 30px;}
.about-area.about-style-4 .mission-box .icon img {height: 80px;margin-bottom: 12px;}
.about-area.about-style-4 .mission-box {background: #7a4704;padding: 30px;border-radius: 10px;}
.about-area.about-style-4 .mission-box h4 {font-size: 24px;font-weight: 700;color: #ffffff;margin-bottom: 10px;}
.about-area.about-style-4 .mission-box p {font-size: 15px;line-height: 30px;font-weight: 400;color: #eeeeee;text-align: justify;margin: 0;min-height: 150px;}
.tmp-service-area {padding: 90px 0;}
.tmp-service-area .tmp-section-title-border .subtitle .subtitle-text {color: #7a4704;text-transform: uppercase;font-size: 14px;}
.tmp-service-area .tmp-section-title-border p.b1 {font-size: 16px;font-weight: 500;line-height: 28px;max-width: 50%;margin: 0 auto;color: #363636;}
.tmp-service-area .service.service__style--1 {padding: 25px 20px;}
.tmp-service-area .service.service__style--1 .image img {width: 100%;border-radius: 7px;}
.tmp-service-area .service.service__style--1 .content .title {margin-bottom: 12px;margin-top: 15px;font-size: 18px;line-height: 1.35;font-weight: 700 !important;}
.tmp-service-area .service.service__style--1 .content .description {font-size: 15px;font-weight: 500;margin: 0;}
.tmp-get-in-touch-area.area-2 {padding-bottom: 100px;}
.tmp-get-in-touch-area.area-2 .tmp-section-title-border .subtitle .subtitle-text {color: #7a4704;text-transform: uppercase;font-size: 14px;}
.contact-area-agency {padding-bottom: 90px;}
.contact-area-agency .tmp-section-title-border .subtitle .subtitle-text {color: #7a4704;text-transform: uppercase;font-size: 14px;}
.tmp-footer.footer-style-default {padding: 90px 0 0;background: url(../images/footer-bg.jpg) #1e1e1e;background-repeat: no-repeat;background-position: center;background-size: cover;}
.tmp-footer.footer-style-default .tmp-footer-widget .logo a img {max-height: 125px;max-width: 140px;margin-bottom: 20px;}
.tmp-footer.footer-style-default .tmp-footer-widget p {font-size: 16px;line-height: 30px;font-weight: 500;color: #cccccc;text-align: justify;margin: 0;}
.tmp-footer.footer-style-default .tmp-footer-widget .title {font-size: 20px;text-transform: uppercase;color: #ffffff;margin-bottom: 35px;}
.tmp-footer.footer-style-default .tmp-footer-widget .footer-link li {margin-bottom: 15px;color: #eeeeee;}
.tmp-footer.footer-style-default .tmp-footer-widget .footer-link li a {color: #eeeeee;font-size: 15px;}
.tmp-footer.footer-style-default .tmp-footer-widget .contact .contactList {list-style: none;padding-left: 0;margin-bottom: 30px;}
.tmp-footer.footer-style-default .tmp-footer-widget .contact .contactList li {margin-top: 0;margin-bottom: 15px;display: flex;align-items: center;gap: 12px;}
.tmp-footer.footer-style-default .tmp-footer-widget .contact .contactList li i {display: flex;align-items: center;justify-content: center;width: 40px;min-width:40px;height: 40px;background: #7a4704;border-radius: 5px;color: #ffffff;}
.tmp-footer.footer-style-default .tmp-footer-widget .contact .contactList li span {font-size: 14px;color: #eeeeee;}
.tmp-footer.footer-style-default .tmp-footer-widget .contact .contactList li span a {font-size: 14px;color: #eeeeee;}
.tmp-footer.footer-style-default .copyright-style-one {padding: 10px 0;margin-top: 50px;}
.tmp-footer.footer-style-default .copyright-style-one .copyright-text {margin-bottom: 0;font-size: 16px;text-align: center;color: #eeeeee;}

.page-banner-area {padding: 60px 0;background: #1e1e1e;}
.page-banner-area .inner-content {text-align: center;}
.page-banner-area .inner-content h3 {font-size: 42px;text-transform: uppercase;color: #ffffff;margin: 0;}

.tmp-contact-area .tmp-address {min-height: 125px;}
.tmp-contact-area .tmp-address .inner p {font-size: 15px;font-weight: 500;margin-bottom: 0;}
.tmp-service-area .thumbnail-image img {width:100%;border-radius:7px;}
.tmp-service-area .service-wrapper h2 {font-weight: 700;font-size: 36px;line-height: 1.35;margin-bottom: 10px;}
.tmp-service-area .service-wrapper {margin-right:35px;}
.tmp-service-area .service-wrapper .discription {font-size: 16px;line-height: 30px;font-weight: 500;color: #363636;text-align: justify;margin: 0 0 20px;}
.tmp-service-area .service-wrapper .listing-style-solid li {position: relative;padding-left: 30px;line-height: 30px;font-weight: 500;font-size: 15px;margin-top: 7px;margin-bottom: 7px;}
.tmp-service-area hr {margin: 35px 0;border-top: 1px solid #cccccc;}

@media only screen and (min-width: 1199px) and (max-width: 1399px) {
    .slider-area.slider-style-6 .inner .title {font-size: 48px;line-height: 65px;}
    .about-area.about-style-4 .mission-box p {font-size: 14px;line-height: 28px;min-height: 150px;}
    .tmp-service-area .service.service__style--1 .content .description {font-size: 16px;}
    .tmp-service-area .service-wrapper h2 {font-size: 28px;}
    .tmp-service-area .service-wrapper .discription {font-size: 15px;line-height: 28px;margin: 0 0 15px;}
}

@media (max-width: 767px){
	.header-top-bar .header-left p {display: none;}
	.header-top-bar .header-right {margin-top: 0;}
	.header-top-bar .header-right .social-icon-wrapper {display: none;}
	.header-default .logo a img {max-height: 100px;margin-top: 35px;}
	.header-default .header-right {gap: 12px;}
	.popup-mobile-menu .inner .header-top .logo a img {max-height: 80px;}
	.slider-area.slider-style-6.height-650 {height: auto;padding: 90px 0 60px;}
	.slider-area.slider-style-6 .inner .title {font-size: 36px;line-height: 1.35;}
	.slider-area.slider-style-6 .inner .description {font-size: 15px;font-weight: 500;line-height: 30px;}
	.about-area.about-style-4 {padding: 60px 0;}
	.about-area.about-style-4 .about-wrapper-8 {margin-top: 0px;}
	.about-area.about-style-4 .mt--120 {margin-top: 20px !important;}
	.about-area.about-style-4 .mission-box p {font-size: 14px;line-height: 28px;min-height: auto;}
	.tmp-service-area {padding: 60px 0;}
	.tmp-service-area .tmp-section-title-border p.b1 {max-width: 100%;}
	.contact-area-agency {padding-bottom: 60px;}
	.tmp-footer.footer-style-default {padding: 60px 0 0;}
	.tmp-footer.footer-style-default .tmp-footer-widget p {font-size: 15px;line-height: 28px;margin-bottom: 30px;}
	.tmp-footer.footer-style-default .copyright-style-one .copyright-text {font-size: 14px;}

    .page-banner-area .inner-content h3 {font-size: 30px;}
    .tmp-service-area .service-wrapper h2 {font-size: 26px;}
    .tmp-service-area .service-wrapper {margin-right: 0;margin-bottom: 25px;}
    
}